<template>
</template>

<script>
export default {
    name: "logout",
    created() {
        User.logOut();
        Toast.fire({
            icon: 'success',
            title: 'Logout successfully'
        });
        this.$router.push("/");
    },
}
</script>

<style scoped>

</style>
